.not-front .l-main .block {
    margin-top: 0; 
   margin-top: 0;
   margin-bottom: 0;
   margin-bottom: 0;
   clear: both; 
}
.l-page ul:not([class])>li, .l-page ul.links>li {
    padding-left: 20px;
    position: unset;
    list-style-image: none;
    list-style-type: none;
    list-style: inside;
}
.l-page ul:not([class])>li:before, .l-page ul.links>li:before {
    content: '';
}
.bean-features-sidebar{border:none;}

#pgc_resource_block:hover a{color:#fff;}

ul#main-menu a.is-active {color: #8dc63f; }

.pg-wrap h2 a {
    color: #8dc63f !important;
}
.details h2{margin-bottom:10px;}

.details .summary{padding-left: 20px; margin-bottom: 20px !important;}

.link a {
    background: #094562;
    color: #fff !important;
    padding: 5px 5px;
}

@media only screen and (max-width: 767px) {
  .pgc-main-menu{display:none;}
   .homepage a > img{
      width:100% !important;
      height:auto !important;
	}
}

.pgc-body-content.homepage {
     border-bottom: none;  }

.pgc-body-content.section-landing-page article > div > div {
     border-bottom: none; }